{
  "_from": "hotp-totp-generator@^1.1.3",
  "_id": "hotp-totp-generator@1.1.3",
  "_inBundle": false,
  "_integrity": "sha1-OrB48CnCqFhYjp9K8RS+ujwxOIM=",
  "_location": "/hotp-totp-generator",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "hotp-totp-generator@^1.1.3",
    "name": "hotp-totp-generator",
    "escapedName": "hotp-totp-generator",
    "rawSpec": "^1.1.3",
    "saveSpec": null,
    "fetchSpec": "^1.1.3"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.nlark.com/hotp-totp-generator/download/hotp-totp-generator-1.1.3.tgz",
  "_shasum": "3ab078f029c2a858588e9f4af114beba3c313883",
  "_spec": "hotp-totp-generator@^1.1.3",
  "_where": "E:\\project\\guosen-ldt\\guosen-ldt-client\\pagesC",
  "author": {
    "name": "Albertus Angga"
  },
  "bugs": {
    "url": "https://github.com/adalberht/otp-generator/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "moment": "^2.19.3",
    "pad-component": "0.0.1"
  },
  "deprecated": false,
  "description": "A highly customizable implementation of HMAC-based OTP (HOTP) and Time-based OTP (TOTP).",
  "homepage": "https://github.com/adalberht/otp-generator#readme",
  "keywords": [
    "otp",
    "hotp",
    "totp",
    "hmac"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "hotp-totp-generator",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/adalberht/otp-generator.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.1.3"
}
